.history-wrapper .customer-name {
  font-weight: 400;
}
.history-wrapper .customer-id {
  font-weight: 400;
}
.history-wrapper .customer-login {
  font-weight: 400;
}
.history-wrapper .content-title {
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #9d9e9e;
}
.history-wrapper .customer-account-data {
  display: flex;
  justify-content: space-between;
  font-size: 1.4em;
  font-weight: 700;
}
.history-wrapper .customer-history-table-wrapper-desktop {
  margin-top: 15px;
}
.history-wrapper .customer-history-table-wrapper-desktop table {
  width: 100%;
  border-collapse: collapse;
}
.history-wrapper .customer-history-table-wrapper-desktop table td, .history-wrapper .customer-history-table-wrapper-desktop table th {
  width: auto;
  height: 20px;
  border: solid 1px #9d9e9e;
  text-align: center;
  padding: 5px 0;
}
.history-wrapper .customer-history-table-wrapper-desktop table td.negative, .history-wrapper .customer-history-table-wrapper-desktop table th.negative {
  color: #FF470A;
}
.history-wrapper .customer-history-table-wrapper-desktop table td.description, .history-wrapper .customer-history-table-wrapper-desktop table th.description {
  text-align: left;
  padding-left: 5px;
}
.history-wrapper .customer-history-table-wrapper-desktop table td.balance, .history-wrapper .customer-history-table-wrapper-desktop table th.balance {
  text-align: right;
  padding-right: 5px;
}
.history-wrapper .customer-history-table-wrapper-desktop table tfoot tr th {
  text-align: left;
  padding-left: 5px;
  font-weight: 400;
}
.history-wrapper .customer-history-table-wrapper-desktop table tfoot tr th a {
  border-right: 1px solid #9d9e9e;
  padding-right: 4px;
  text-decoration: none;
  color: inherit;
}
.history-wrapper .customer-history-table-wrapper-desktop table tfoot tr th a:hover {
  color: #FF470A;
}
.history-wrapper .customer-history-table-wrapper-desktop table tfoot tr th a.active {
  color: #FF470A;
}
.history-wrapper .customer-history-table-wrapper-desktop table tfoot tr th a:first-child {
  margin-left: 25px;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: 0.625em;
  }

  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 0.8em;
    text-align: right;
  }

  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table td:last-child {
    border-bottom: 0;
  }
}
